Enigmail GnuPG Arbitrary Content Injection Vulnerability

Bugtraq ID: 22758
Class: Design Error
CVE: CVE-2007-1264
Remote: Yes
Local: No
Published: Mar 05 2007 12:00AM
Updated: Mar 06 2007 06:35PM
Credit: This vulnerability was found by Gerardo Richarte from Core Security Technologies.
Vulnerable: Mozilla Enigmail 0.94.2
Mozilla Enigmail 0.92.1
Mozilla Enigmail 0.91
+ Debian Linux 3.1 sparc
+ Debian Linux 3.1 s/390
+ Debian Linux 3.1 s/390
+ Debian Linux 3.1 ppc
+ Debian Linux 3.1 ppc
+ Debian Linux 3.1 mipsel
+ Debian Linux 3.1 mipsel
+ Debian Linux 3.1 mips
+ Debian Linux 3.1 mips
+ Debian Linux 3.1 m68k
+ Debian Linux 3.1 m68k
+ Debian Linux 3.1 ia-64
+ Debian Linux 3.1 ia-64
+ Debian Linux 3.1 ia-32
+ Debian Linux 3.1 ia-32
+ Debian Linux 3.1 hppa
+ Debian Linux 3.1 hppa
+ Debian Linux 3.1 arm
+ Debian Linux 3.1 arm
+ Debian Linux 3.1 amd64
+ Debian Linux 3.1 amd64
+ Debian Linux 3.1 alpha
+ Debian Linux 3.1 alpha
+ Debian Linux 3.1
+ Debian Linux 3.1
Mozilla Enigmail 0.89
Mozilla Enigmail 0.76.8
Mozilla Enigmail 0.75.1
Mozilla Enigmail 0.94
Mozilla Enigmail 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus